Pen-Puppy

Pupletek, Új puppy változatok, veruiók, ISO fájlok,
ticoo1
Hozzászólások: 409
Csatlakozott: 2014.10.21. 08:58

Re: Pen-Puppy

Hozzászólás Szerző: ticoo1 » 2019.01.10. 16:01

Köszönöm!

Remekül működik, kipróbáltam NoPae módban is és úgy is jól megy 1 GB ram mellett. A firefox és a palemoon is rendben, ha a csomagkezelőjéből telepítem az ffmpeg-t, akkor a youtube-on a live mód is jó.

De lenne egy kérdésem, az mitől van, hogy egyes pet csomagokat nem tudja átalakítani? Azt írja ki, hogy ismeretlen a formátum, de másokat viszont átalakít, majd rendben lehet telepíteni is.

rizalmart
Hozzászólások: 6
Csatlakozott: 2019.01.01. 04:13

Re: Pen-Puppy

Hozzászólás Szerző: rizalmart » 2019.01.11. 08:42

Olvastam a kölyök fórumát. Megérkezett a TazPuppy Beta 16. Most teljes mértékben támogatja a PET csomagokat.

Építési készlet: https://drive.google.com/open?id=1pP_OV ... dlecN80JNu

pfeco
Hozzászólások: 144
Csatlakozott: 2014.08.09. 21:24

Re: Pen-Puppy

Hozzászólás Szerző: pfeco » 2019.01.11. 09:36

De lenne egy kérdésem, az mitől van, hogy egyes pet csomagokat nem tudja átalakítani?
Az okát pontosan nem tudom de szerintem az adott pet csomag szerkezete miatt van.
Az alábbi videon a tas-1.8.pet átalakítása látható /ami szintén problémás a könyvtár
szerkezete miatt/ ahogy én készítem.
video hang nélkül
https://drive.google.com/file/d/1cukQE- ... p=sharing
Most teljes mértékben támogatja a PET csomagokat
Sajnos ebben a verzióban is csak a megfelelő könyvtár szerkezetű pet csomagokat
amelyeket viszont már készítéskor be lehet építeni /nem kell tazpkg.nak lennie/.

ticoo1
Hozzászólások: 409
Csatlakozott: 2014.10.21. 08:58

Re: Pen-Puppy

Hozzászólás Szerző: ticoo1 » 2019.01.11. 09:46

Köszönöm a válaszokat!

Én is a könyvtár szerkezetére gondoltam.

NTamas
Hozzászólások: 1569
Csatlakozott: 2014.06.19. 13:36

Re: Pen-Puppy

Hozzászólás Szerző: NTamas » 2019.01.11. 10:27

ticoo1 írta:
2019.01.10. 16:01
az mitől van, hogy egyes pet csomagokat nem tudja átalakítani? Azt írja ki, hogy ismeretlen a formátum, de másokat viszont átalakít, majd rendben lehet telepíteni is.
Ha jól értettem a kérdésed, van olyan pet csomag, amire, ha rákattintasz, azt írja ki, hogy ez a pet csomag nem telepíthető, mert nem megfelelő pet formátum.
Ha ez van, akkor semmi probléma nincs, mert a pet csomag jó, csak épp olyan erősebb tömörítési móddal lett elkészítve, amit a jelenlegi oprendszer nem ismer, és nincs bele telepítve a hozzávaló, xz tömörítő pet csomag, Ezt csinálja amúgy az összes régebbi Puppy verzió is, ha nem telepíted hozzá a nagyobb tömörítési metódust tudó pet csomagot.
Alternatív megoldás: -amíg a megfelelő tömörítős pet csomagot nem teszed fel-
Azt a pet csomagot, amire a hibát kiírja, nagyon egyszerűen az UExtract pet csomaggal kitömöríted, majd a kapott könyvtárból az oprendszeren belül, -tehát azzal az oprendszerrel, amivel dolgozol, egy új pet fájlt készítesz, ekkor azzal -a régebbi tömörítési metódust használó oprendszerrel- állítasz elő egy új pet csomagot, és ezt az újra elkészített pet csomagot már fogod tudni telepíteni.(ki fogja tudni tömöríteni és telepíteni a pet kezelő)

Később azért ajánlatos egy újabb tömörítést tudó pet csomagot beszerezni ,és telepíteni.

pfeco írta.
...Sajnos ebben a verzióban is csak a megfelelő könyvtár szerkezetű pet csomagokat
amelyeket viszont már készítéskor be lehet építeni /nem kell tazpkg.nak lennie/. ....

Viszont ezeket az ál pet csomagokat nem ártana a nevükben is megkülönböztetni a rendes,hagyományos puppys pet csomagoktól, mert így óriási keveredés és problémák lesznek, ha ezek a taz-hoz való szerkezetű pet csomagot összekeveredne a normális pet csomagokkal.
De jó, hogy minden rendszer saját csomaformátumot erőltet a fehasználóra!
Miért nem lehet egy, vagy két szabványos csomagformátumot, kezelőt használni, miért kell mindeninek egyénieskedni? - ez ők felesleges erőlködés.
A hozzászólást 1 alkalommal szerkesztették, utoljára NTamas 2019.01.11. 10:41-kor.

rizalmart
Hozzászólások: 6
Csatlakozott: 2019.01.01. 04:13

Re: Pen-Puppy

Hozzászólás Szerző: rizalmart » 2019.01.11. 10:32

@pfeco és a @NTamas a TazPuppy legújabb kiadása, a béta 16 képes kisállat-csomagokat telepíteni. Mindössze annyit kellett tennie, hogy a SliPen-t a tazpuppy build v5.1

Itt van a legújabb TazPuppy kiadás
https://drive.google.com/file/d/1V9ouEX ... p=sharing

NTamas
Hozzászólások: 1569
Csatlakozott: 2014.06.19. 13:36

Re: Pen-Puppy

Hozzászólás Szerző: NTamas » 2019.01.11. 10:45

Annyira erőlteted ezt az új verziót, hogy már kíváncsiságból megnézem, mi is az igazság, tudja e használni telepíteni a hagyományos puppis pet csomagokat is.
Csak épp a Tazpuppy béta 16-os Murgas fóruma épp elérhetetlen. Legalább is most nálam erre semmi nem jön be, lehet karbantartás van a Murgan?
http://www.murga-linux.com/puppy/viewto ... 20#1015120
Még jó, hoz a SliTaz get oldala elérhető.()SliTaz 5.0 Rolling release (weekly) - 06 Jan 2019 )
http://www.slitaz.org/en/get/
A hozzászólást 1 alkalommal szerkesztették, utoljára NTamas 2019.01.11. 11:02-kor.

rizalmart
Hozzászólások: 6
Csatlakozott: 2019.01.01. 04:13

Re: Pen-Puppy

Hozzászólás Szerző: rizalmart » 2019.01.11. 10:59

A TazPuppy fórumon alapuló hiba miatt módosítsa a tazpkg telepítési parancsfájl másolatát, hogy kivonja és telepítse a kedvtelésből tartott csomagokat. Megpróbáltam, hogy a legújabb verziója kiadásából és a kisállatcsomagok telepítéséből kettős kattintással kattintson a kedvtelésből tartott csomagokra. a tazpet nevű szkript elvégzi a kisállatcsomagok telepítését a TazPuppy-n. Azt hiszem, szintén módosítja a tazpkg szkripteket is.

MEGJEGYZÉS: A kiskutya fóruma most megtörtént

NTamas
Hozzászólások: 1569
Csatlakozott: 2014.06.19. 13:36

Re: Pen-Puppy

Hozzászólás Szerző: NTamas » 2019.01.11. 11:08

A TazPuppy Beta 16 Murga fóruma továbbra sem elérhető!!!
http://www.murga-linux.com/puppy/viewto ... 20#1015120
Egyenlőre jegelem a témát, amíg a fórum újra elérhető nem lesz.

Update!
Nálam most 12 óra után lett elérhető újra a fórum.(gondolom csomagcserék, javítások lehettek)
Ami a lényeg:

A TazPuppy Beta 16 Változtatások:
* NATIVE PET PACKAGE SUPPORT.
Nincs szükség több (pet)csomagkonverzióra.(ezek szerint a hagyományos pet csomagok innentől sima rákattintással telepíthetőek - ha minden igaz)
Eltávolíthatja azokat a javított tazpkg használatával, vagy akár átcsomagolhatja azt slitaz csomagként
* A tazpkg javítása
A hozzászólást 3 alkalommal szerkesztették, utoljára NTamas 2019.01.11. 12:31-kor.

rizalmart
Hozzászólások: 6
Csatlakozott: 2019.01.01. 04:13

Re: Pen-Puppy

Hozzászólás Szerző: rizalmart » 2019.01.11. 11:20

A Kölyök Fórum végül újra működik.

Válasz küldése

Vissza: “Pupletek”